
/* Class = "NSButtonCell"; title = "Redo"; ObjectID = "1BK-si-NJz"; */
"1BK-si-NJz.title" = "Refaire";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate image (⌘+⬅︎)"; ObjectID = "2J1-Wr-BBj"; */
"2J1-Wr-BBj.ibShadowedToolTip" = "Pivoter l'image (⌘+⬅︎)";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "2kT-J1-lfp"; */
"2kT-J1-lfp.title" = "Taille:";

/* Class = "NSButtonCell"; title = "Proportionate"; ObjectID = "4RO-93-UTA"; */
"4RO-93-UTA.title" = "Proportions";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "7ch-GJ-FSn"; */
"7ch-GJ-FSn.title" = "x";

/* Class = "NSTextFieldCell"; placeholderString = "width"; ObjectID = "8xt-36-h12"; */
"8xt-36-h12.placeholderString" = "largeur";

/* Class = "NSSegmentedCell"; ECE-lW-vks.ibShadowedToolTips[0] = "Brush"; ObjectID = "ECE-lW-vks"; */
"ECE-lW-vks.ibShadowedToolTips[0]" = "Pinceau";

/* Class = "NSSegmentedCell"; ECE-lW-vks.ibShadowedToolTips[1] = "Eraser"; ObjectID = "ECE-lW-vks"; */
"ECE-lW-vks.ibShadowedToolTips[1]" = "Gomme";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel all and show original image (⌘+Z)"; ObjectID = "KUY-0x-IJr"; */
"KUY-0x-IJr.ibExternalAccessibilityDescription" = "Annuler tout et afficher original (⌘+Z)";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel all and show original image (⌘+Z)"; ObjectID = "KUY-0x-IJr"; */
"KUY-0x-IJr.ibShadowedToolTip" = "Annuler tout et afficher original (⌘+Z)";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust Brush or Eraser size"; ObjectID = "MWs-ei-e3z"; */
"MWs-ei-e3z.ibShadowedToolTip" = "Modifier la taille du pinceau ou de la gomme";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show share menu"; ObjectID = "Mo8-FI-WQy"; */
"Mo8-FI-WQy.ibExternalAccessibilityDescription" = "Afficher Menu Partager";

/* Class = "NSButton"; ibShadowedToolTip = "Show share menu"; ObjectID = "Mo8-FI-WQy"; */
"Mo8-FI-WQy.ibShadowedToolTip" = "Afficher Menu Partager";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show resize menu  (⌘+R)"; ObjectID = "QRe-jl-1v1"; */
"QRe-jl-1v1.ibExternalAccessibilityDescription" = "Afficher Menu Redimensionner  (⌘+R)";

/* Class = "NSButton"; ibShadowedToolTip = "Show resize menu  (⌘+R)"; ObjectID = "QRe-jl-1v1"; */
"QRe-jl-1v1.ibShadowedToolTip" = "Afficher Menu Redimensionner  (⌘+R)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image (⌘+S)"; ObjectID = "UiI-c6-Vg5"; */
"UiI-c6-Vg5.ibExternalAccessibilityDescription" = "Enregistrer l'image (⌘+S)";

/* Class = "NSButton"; ibShadowedToolTip = "Save image (⌘+S)"; ObjectID = "UiI-c6-Vg5"; */
"UiI-c6-Vg5.ibShadowedToolTip" = "Enregistrer l'image (⌘+S)";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "W3C-c4-XTu"; */
"W3C-c4-XTu.title" = "Effacer";

/* Class = "NSButton"; ibShadowedToolTip = "Redo last drawing step (⌘+Shift+Z)"; ObjectID = "WuG-Lz-5iH"; */
"WuG-Lz-5iH.ibShadowedToolTip" = "Redo last drawing step (⌘+Shift+Z)";

/* Class = "NSView"; ibShadowedToolTip = "Turn Drawing mode ON/OFF (Leave the switch ON, if you'd like to save your drawing results, else just turn it OFF) . Turning the switch off does NOT delete what you've already drawn. So, it's ok to draw something, then go back and do some crop or resize, then continue drawing again."; ObjectID = "XEA-7D-bud"; */
"XEA-7D-bud.ibShadowedToolTip" = "ACTIVEZ/DÉSACTIVEZ le mode Dessin (activez pour enregistrer vos dessins, sinon désactivez). Si vous désactivez le mode Dessin, vous NE PERDREZ PAS ce que vous avez déjà dessiné. Vous pouvez donc dessiner sur une image, puis retourner au mode de redimensionnement pour ensuite continuer à dessiner.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Bottom right corner"; ObjectID = "XEB-Nm-yqT"; */
"XEB-Nm-yqT.ibExternalAccessibilityDescription" = "En bas à droite";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Bottom right corner"; ObjectID = "XEB-Nm-yqT"; */
"XEB-Nm-yqT.ibExternalAccessibilityHelp" = "En bas à droite";

/* Class = "NSButton"; ibShadowedToolTip = "Bottom right corner"; ObjectID = "XEB-Nm-yqT"; */
"XEB-Nm-yqT.ibShadowedToolTip" = "En bas à droite";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Bottom left corner"; ObjectID = "XrZ-to-R4i"; */
"XrZ-to-R4i.ibExternalAccessibilityDescription" = "En bas à gauche";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Bottom left corner"; ObjectID = "XrZ-to-R4i"; */
"XrZ-to-R4i.ibExternalAccessibilityHelp" = "En bas à gauche";

/* Class = "NSButton"; ibShadowedToolTip = "Bottom left corner"; ObjectID = "XrZ-to-R4i"; */
"XrZ-to-R4i.ibShadowedToolTip" = "En bas à gauche";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Top right corner"; ObjectID = "YoM-I1-0D5"; */
"YoM-I1-0D5.ibExternalAccessibilityDescription" = "En haut à droite";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Top right corner"; ObjectID = "YoM-I1-0D5"; */
"YoM-I1-0D5.ibExternalAccessibilityHelp" = "En haut à droite";

/* Class = "NSButton"; ibShadowedToolTip = "Top right corner"; ObjectID = "YoM-I1-0D5"; */
"YoM-I1-0D5.ibShadowedToolTip" = "En haut à droite";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show share menu"; ObjectID = "bnC-D8-6GC"; */
"bnC-D8-6GC.ibExternalAccessibilityDescription" = "Afficher Menu Partager";

/* Class = "NSButton"; ibShadowedToolTip = "Show share menu"; ObjectID = "bnC-D8-6GC"; */
"bnC-D8-6GC.ibShadowedToolTip" = "Afficher Menu Partager";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rotate image (⌘+➡︎)"; ObjectID = "ebY-Mx-PaT"; */
"ebY-Mx-PaT.ibExternalAccessibilityDescription" = "Pivoter l'image (⌘+➡︎)";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate image (⌘+➡︎)"; ObjectID = "ebY-Mx-PaT"; */
"ebY-Mx-PaT.ibShadowedToolTip" = "Pivoter l'image (⌘+➡︎)";

/* Class = "NSTextFieldCell"; placeholderString = "height"; ObjectID = "kRE-Ip-Ndk"; */
"kRE-Ip-Ndk.placeholderString" = "hauteur";

/* Class = "NSColorWell"; ibShadowedToolTip = "Brush color"; ObjectID = "ktv-OP-yxf"; */
"ktv-OP-yxf.ibShadowedToolTip" = "Pinceau couleur";

/* Class = "NSButton"; ibShadowedToolTip = "Undo last drawing step (⌘+Z)"; ObjectID = "lN6-jQ-BfM"; */
"lN6-jQ-BfM.ibShadowedToolTip" = "Undo last drawing step (⌘+Z)";

/* Class = "NSTextField"; ibShadowedToolTip = "Current size of the brush, can be edited as a regular text field. When active - ⬆︎,⬇︎ increase/decreace brush size by 1"; ObjectID = "m2p-Lq-NTI"; */
"m2p-Lq-NTI.ibShadowedToolTip" = "Current size of the brush, can be edited as a regular text field. When active - ⬆︎,⬇︎ increase/decreace brush size by 1";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Crop image (or Press Enter)"; ObjectID = "nfQ-SY-4TX"; */
"nfQ-SY-4TX.ibExternalAccessibilityDescription" = "Recadrer l'image (ou Entrée)";

/* Class = "NSButton"; ibShadowedToolTip = "Crop image (or Press Enter)"; ObjectID = "nfQ-SY-4TX"; */
"nfQ-SY-4TX.ibShadowedToolTip" = "Recadrer l'image (ou Entrée)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Top left corner"; ObjectID = "oa3-Qg-Z6S"; */
"oa3-Qg-Z6S.ibExternalAccessibilityDescription" = "En haut à gauche";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Top left corner"; ObjectID = "oa3-Qg-Z6S"; */
"oa3-Qg-Z6S.ibExternalAccessibilityHelp" = "En haut à gauche";

/* Class = "NSButton"; ibShadowedToolTip = "Top left corner"; ObjectID = "oa3-Qg-Z6S"; */
"oa3-Qg-Z6S.ibShadowedToolTip" = "En haut à gauche;

/* Class = "NSButtonCell"; title = " Close this window after 'Save'"; ObjectID = "p0K-a5-Clv"; */
"p0K-a5-Clv.title" = " Fermer cette fenêtre après 'Enregistrer'";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "rVK-72-qft"; */
"rVK-72-qft.title" = "Appliquer";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Toggle between Brush and Eraser tool"; ObjectID = "t3m-Yn-57p"; */
"t3m-Yn-57p.ibShadowedToolTip" = "Toggle between Brush and Eraser tool";

/* Class = "NSButtonCell"; title = "Undo"; ObjectID = "toQ-3m-cqf"; */
"toQ-3m-cqf.title" = "Annuler";

/* Class = "NSButton"; ibShadowedToolTip = "Cleans up everything you've drawn"; ObjectID = "xfA-uW-4p5"; */
"xfA-uW-4p5.ibShadowedToolTip" = "Effacer";

/* Class = "NSBox"; title = "Drawing"; ObjectID = "yQ4-6k-SUQ"; */
"yQ4-6k-SUQ.title" = "Drawing";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Center crop frame"; ObjectID = "yfT-8o-qj2"; */
"yfT-8o-qj2.ibExternalAccessibilityDescription" = "Au centre";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Center crop frame"; ObjectID = "yfT-8o-qj2"; */
"yfT-8o-qj2.ibExternalAccessibilityHelp" = "Au centre";

/* Class = "NSButton"; ibShadowedToolTip = "Center crop frame"; ObjectID = "yfT-8o-qj2"; */
"yfT-8o-qj2.ibShadowedToolTip" = "Au centre";
